
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
  }
  header {
    background-color: #005e9c;
    color: white;
    padding: 20px;
    text-align: center;
  }
  main {
    padding: 20px;
}

main p {
    font-size: 16px; 
}

  .contact-info {
    margin-top: 20px;
  }
  
  .animated-button {
    background-color: #005e9c;
    color: white;
    font-size: 18px;
    padding: 12px 24px;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    position: relative;
    overflow: hidden;
}

.animated-button:hover {
    background-color: #005e9c;
    transform: scale(1.1);
    box-shadow: 0 4px 15px rgba(46, 125, 50, 0.4);
}


.animated-button::after {
    content: "";
    position: absolute;
    width: 300%;
    height: 300%;
    top: 50%;
    left: 50%;
    background: rgba(255, 255, 255, 0.2);
    transition: transform 0.6s ease-out;
    border-radius: 50%;
    transform: translate(-50%, -50%) scale(0);
}

.animated-button:hover::after {
    transform: translate(-50%, -50%) scale(1);
    opacity: 0;
}

.proje-container {
    display: flex;
    justify-content: center; 
    gap: 20px; 
    margin-top: 5px; 
}
.Takim-Bilgisi {
    background-color: #005e9c;
    color: white;
    text-align: center;
    padding: 20px;
    font-size: 18px;
    font-weight: bold;
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
    max-width: 400px;
    margin: 20px auto;
}

.contact-info {
    background-color: #f1f1f1;
    color: #000000;
    text-align: center;
    padding: 15px;
    font-size: 16px;
    border-radius: 8px;
    max-width: 300px;
    margin: 20px auto;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.15);
}

.contact-info p {
    margin: 5px 0;
    font-weight: 500;
}


@keyframes slideFade {
  0% {
      opacity: 0;
      transform: translateY(-20px);
  }
  100% {
      opacity: 1;
      transform: translateY(0);
  }
}

.title{
  animation: slideFade 1.5s ease-out forwards;
}
.subtitle{
  animation: slideFade 1.5s ease-out forwards;
}